/* Inicio de clases de utilidad creadas el 20/01/2025 para el componente 
de formulario de afiliacion al sistema  */

.u-w100 {
    width: 100%!important;
}

.u-mb-40px {
  margin-bottom: 40px!important;    
}

.u-form-text  {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    text-align: left;
    padding-top: 40px;
    margin-bottom: 40px;
}

/* Fin de clases de utilidad creadas el 20/01/2025 para el componente 
de formulario de afiliacion al sistema  */